



body {
  font-size: 0.875em;
  line-height: 1em;
}
/* Block-level */
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
p,
blockquote,
table,
form,
pre {
  margin-bottom: 16px;
  line-height: 1.66666667em;
}
/* Headers */
h1,
h2,
h3,
h4,
h5,
h6,
.alpha,
.beta,
.gamma,
.delta,
.epsilon,
.zeta,
.giga,
.mega,
.kilo,
.milli {
  line-height: 1.2em;
  color: #333333;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
}
h1,
.alpha {
  font-size: 2.66666667em;
}
h2,
.beta {
  font-size: 1.66666667em;
}
h3,
.gamma {
  font-size: 1.33333333em;
}
h4,
.delta {
  font-size: 1.11111111em;
}
h5,
.epsilon {
  font-size: 1em;
}
h6,
.zeta {
  font-size: 1em;
}
a {
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}
/* Tables */
table {
  max-width: 100%;
}
table td,
table th {
  padding: 5px 15px;
  line-height: 1.2em;
  text-align: left;
  border: 1px solid #ccc;
}
table th {
  color: #fff;
  background: #000;
  border-color: #000000;
}
/* Forms */
form fieldset {
  margin: 0 0 1em;
}
form label {
  font-weight: 700;
}
form input[type="text"],
form input[type="search"],
form input[type="password"],
form input[type="tel"],
form input[type="email"],
form textarea {
  margin: 0;
  padding: 0 10px;
  width: 100%;
  height: 40px;
  line-height: 1.2em;
  font-family: 'Arial', sans-serif;
  font-size: 1em;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0 0 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 0 #ffffff;
  box-shadow: 0 0 0 0 #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}
form input[type="text"]:focus,
form input[type="search"]:focus,
form input[type="password"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form textarea:focus {
  outline: none;
}
form textarea {
  height: 10em;
  padding: 10px;
}
.btn,
input[type="submit"] {
  font-family: 'Arial', sans-serif;
  -webkit-appearance: none;
  cursor: pointer;
}
/* Layout */
html {
  -webkit-text-size-adjust: none;
  overflow-y: scroll;
  overflow-x: hidden;
}

.ie7 img {
  -ms-interpolation-mode: bicubic;
}
.container {
  *zoom: 1;
  position: relative;
  margin: 0 auto;
  padding: 0 20px;
  width: 700px;
  height: 100%;
}
.container:before,
.container:after {
  content: "";
  display: table;
}
.container:after {
  clear: both;
}
.lt-ie9 {
  overflow: visible;
}
.lt-ie9 body {
  overflow: visible;
}
.lt-ie9 .container {
  width: 960px;
}
.lt-ie8 {
  overflow-x: auto;
  overflow-y: auto;
}
/* LAYOUT
====================================== */
#main {
  padding-top: 40px;
}
.primary-content {
  float: left;
  width: 63%;
}
.sidebar {
  float: right;
  width: 31.25%;
}
/* HELPER CLASSES
====================================== */
.inline-block {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.responsive-img {
  display: block;
  max-width: 100%;
  height: auto;
}
iframe {
  max-width: 100%;
}
.pattern {
  background-image: url(../images/pattern.png);
  background-position: 0 0;
  background-repeat: repeat;
}
.center {
  text-align: center;
}
@media screen and (max-width: 700px) {
  .container {
    padding: 0 10px;
  }
  /* LAYOUT
	====================================== */
  .primary-content,
  .sidebar {
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 480px;
  }
}
/* All */
.nav {
  margin-bottom: 48px;
}
.nav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff;
}
.nav ul:before,
.nav ul:after {
  content: "";
  display: table;
}
.nav ul:after {
  clear: both;
}
.nav ul > li {
  float: left;
  position: relative;
  height: 57px;
}
.nav a {
  display: block;
  padding: 10px 30px;
  line-height:1.2rem;
  color: #000;
  font-size:16px;
}
.nav a:hover {
  text-decoration: none;
}
.nav li ul {
  background: #ecf1f8;
}
.nav li ul li {
  width: 200px;
}
.nav li ul a {
  border: none;
}
.nav li ul a:hover {
    background-color:#032377;
    color: #fff;
    font-weight: bold;
}
/* Not Animated
============================== */
.nav1 ul > li:hover ul {
  left: 0;
}
.nav1 li ul {
  position: absolute;
  left: -9999em;
  top: 57px;
  z-index: 1;
}
/* Fade In and Out
============================== */
.nav2 ul > li:hover ul {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
.nav2 li ul {
  position: absolute;
  left: 0;
  top:57px;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}
/* Slide Down
============================== */
.nav3 ul > li:hover ul li {
  height: 36px;
}
.nav3 li ul {
  position: absolute;
  left: 0;
  top: 57px;
  z-index: 1;
}
.nav3 li ul li {
  overflow: hidden;
  height: 0;
  -webkit-transition: height 200ms ease-in;
  -moz-transition: height 200ms ease-in;
  -o-transition: height 200ms ease-in;
  transition: height 200ms ease-in;
}
